.dlSlideShow{
	background:#000000;
	width:980px;
	height:419px;
	overflow:hidden;
}

.jquery-slider-wrapper
{
	position:relative;
	clear:both;
	zoom:1;
}

.jquery-slider-slide
{
	display: none;
	float: left;
	margin: 0;
	padding: 0;
	position: absolute;
	width: 100%;
	height:419px;
	overflow:hidden
}
.jquery-slider-slide .imglink{
	width: 100%;
	height: 100%;
	display: inline-block;
}
.jquery-slider-slide .imglink img{
	max-width: 100%;
	max-height: 100%;
}
.jquery-slider-slide .desc
{
	border:0;
	margin:0;
	padding-left:4px;
	z-index:100;
	position:absolute;
	color:#FFFFFF;
	top:222px;
	left:80px;
	background:url(../images/slideDescLeft.png) no-repeat;
}
.jquery-slider-slide .descLeft,.descRight
{
	background:url(../images/slideDescMiddle.png) repeat-x;
	height:121px;
	float:left;
	padding:12px;
	font-size:18px;
	font-weight:bold;
}
.jquery-slider-slide .descLeft .text{
	line-height:23px;
	text-transform:capitalize;
}
.jquery-slider-slide .descLeft .title{
	display: inline-block;
	height: 23px;
	line-height: 23px;
	overflow: hidden;
	text-overflow: ellipsis;
	text-transform: capitalize;
	white-space: nowrap;
	width: 100%;
}
.jquery-slider-slide .descLeft .description{
	display: inline-block;
	font-size: 12px;
	height: 90px;
	line-height: 15px;
	overflow: hidden;
	width: 100%;
}
.jquery-slider-slide .descLeft a
{
	font-size:13px;
	color:#00a5df;
}
.jquery-slider-slide .descLeft a:hover
{
	text-decoration:underline;
}
.jquery-slider-slide .descRight
{
	margin-left:2px;
	min-width:267px;
	font-size:21px;
	text-align:center;
}
.jquery-slider-slide .descRight .vs-logo{
	margin-top:10px;
}
.jquery-slider-slide .descRight .score
{
	font-size:16px;
}
.jquery-slider-slide .descRightBorder
{
	background:url(../images/slideDescRight.png) no-repeat;
	width:4px;
	height:145px;
	float:left;
}

.jquery-slider-slide-current
{
	display:block;
	z-index:2;
}

.jquery-slider-slide-next
{
	display:block;
	z-index:1;
}

.jquery-slider-selectors
{
	display:block;
	overflow:hidden;
	position:absolute;
	bottom:50px;
	right:0;
	z-index:3;
	/*background:url(../images/slideNavLeft.png) no-repeat left center;*/
	padding-left:30px;
}

.jquery-slider-selector
{
	background:url(../images/slideNav.png) no-repeat;
	display:inline;
	float:left;
	width:27px;
	height:38px;
	text-align:center;
	margin-right:9px;
}
.jquery-slider-selector-span{display:none;}
.jquery-slider-selector-current
{
	background:url(../images/slideNavSel.png) no-repeat;
	text-align:center;
}

.jquery-slider-selector span
{
	color:#FFFFFF;
	line-height:38px;
	font-weight:bold;
}

.jquery-slider-control
{
	right:8px;
	bottom:50px;
	position:absolute;
	cursor: pointer;
	width:40px;
	height:38px;
	z-index:4;
}

.jquery-slider-control span
{
	display:none;
}

.jquery-slider-control-play
{
	background:url(../images/slideNavPlay.png) no-repeat;
	width:40px;
	height:38px;
	display:none;
}

.jquery-slider-control-pause
{
	background:url(../images/slideNavPause.png) no-repeat;
	width:40px;
	height:38px;
	display:none;
}

.jquery-slider-hovered .jquery-slider-control
{
	display:none;
}

.jquery-slider-navigation
{
	display:block;
}

.jquery-slider-navigation-prev
{
	display:none;
	background:url(../images/slideLeft.png) no-repeat;
	left:20px;
	top:50%;
	position:absolute;
	cursor: pointer;
	width:24px;
	height:41px;
	z-index:4;
	margin-top:-34px;
}

.jquery-slider-navigation-prev span
{
	display:none;
}

.jquery-slider-navigation-next
{
	display:none;	
	background:url(../images/slideRight.png) no-repeat;
	right:20px;
	top:50%;
	position:absolute;
	cursor: pointer;
	width:24px;
	height:41px;
	z-index:4;
	margin-top:-34px;
}

.jquery-slider-navigation-next span
{
	display:none;
}

.jquery-slider-hovered .jquery-slider-navigation-prev,
.jquery-slider-hovered .jquery-slider-navigation-next
{
	display:block;
}



.jquery-slider-wrapper .caption
{
	padding:6px 10px;
	background:#333333;
	font-size:13px;
	position:absolute;
	bottom:10px;
	left:10px;
	color:#FFFFFF;
}

.jquery-slider-timer
{
	color:#000000;
	height:3px;
	width:100%;
	position:absolute;
	bottom:0;
	left:0;
	z-index:4;
}

.jquery-slider-timer-bar
{
	background:#000000;
	opacity:0.5;
	height:3px;
	width:0;
	float:left;
	display:inline;
}